/*************************************************************/
/* Document settings */
body
{
	margin-left:0px;
	margin-bottom:0px;
	margin-right:0px;
	margin-top:0px;
	background-color:#ffffff;
	font-family:Verdana;
	font-size:8pt;
	color:#000000;
	font-weight:normal;
	text-decoration:none;
}

.gbg{background-color:#f2f2f2;}
h1 {
	font-size:8pt;	
        font-weight:normal;
        margin-top:0px;
        margin-bottom:0px;
}

h2 {
	font-size:8pt;
        font-weight:normal;
        margin-top:0px;
        margin-bottom:0px;	
}

h3 {
	font-size:7pt;
        font-weight:normal;
        margin-top:0px;
        margin-bottom:0px;
        color:#CCCCCC;	
}

#keywords
{
        font-family: Verdana; 
        font-size:7pt; 
        text-decoration:none; 
        font-weight:normal; 
        color:#CCCCCC;
}


#header{background:#fff;height:75px;overflow:hidden}

#logo{float:left;width:180px;overflow:hidden}
#logo h1,#logo h1 a{width:180px;height:75px}
#logo h1{background:url(../images/logo.jpg) left top no-repeat;margin:0}
#logo h1 a{display:block;text-indent:-5000px}

#header_right{float:right;width:550px;overflow:hidden}
/* white box contains - you are not login*/
#top_info_right{width:540px;margin:12px 0 5px;padding:0 10px 5px 0;text-align:right;background:#fff url(../images/dot.gif-nothanx) bottom repeat-x;color:#444;overflow:hidden;height:23px}
/* white box contains - home, contact, etc.*/
#bar{text-align:right;font-size:1.1em;height:30px}
#bar li{padding:0px 10px 8px;color:#808080;background:#fff;display:inline}
#bar a{font-weight:bold;color:#4A8EBC;background:inherit}
#bar a:hover,#bar a#active_menu1{color:#C85E35;padding-bottom:9px;text-decoration:none}


.w001
{
	background-image:url(/images/w001.gif);
	background-repeat:no-repeat;
	height:20px;
	width:30px;
	background-position:center;	
	padding-top:4px;
}

.w002
{
	background-image:url(/images/w002.gif);
	background-repeat:no-repeat;
	height:20px;
	width:30px;
	background-position:center;
	padding-top:4px;
}


select
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	border: #FF1668;
	background-color:#FFEEEE;
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
}

.input-login
{
	font-family: Verdana, Arial, Helvetica, sans-serif; 
	font-size: 11px; 
	border: #F2B5B5;
	background-color:#FFEEEE;
	border-style: solid; 
	border-top-width: 1px; 
	border-right-width: 1px; 
	border-bottom-width: 1px; 
	border-left-width: 1px;
}


a{font-family: Verdana; font-size:8pt; text-decoration:none; font-weight:normal; color:#3D75AE;}
a:hover{font-family: Verdana; font-size:8pt; text-decoration:underline; font-weight:normal; color:#C85E35;}

.top-link{font-family: Verdana; font-size:8pt; text-decoration:none; font-weight:normal; color:#3D75AE;}
.top-link:hover{font-family: Verdana; font-size:8pt; text-decoration:underline; font-weight:normal; color:#C85E35;}

.left-link{font-family: Verdana; font-size:8pt; text-decoration:none; font-weight:normal; color:#3D75AE;}
.left-link:hover{font-family: Verdana; font-size:8pt; text-decoration:underline; font-weight:normal; color:#C85E35;}

.subnav-link{font-family: Verdana; font-size:8pt; text-decoration:none; font-weight:normal; color:#000000;}
.subnav-link:hover{font-family: Verdana; font-size:8pt; text-decoration:underline; font-weight:normal; color:#000000;}

.w003
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/leftnav-bullet.gif);
	background-repeat:no-repeat;
	height:30px;
}

.w004
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/subcat-icon.gif);
	background-repeat:no-repeat;
	height:16px;
}

.w005
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/product-icon.gif);
	background-repeat:no-repeat;
}

.w006
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w006.gif);
	background-repeat:no-repeat;
}

.w007
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w007.gif);
	background-repeat:repeat-x;
}

.w008
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w008.gif);
	background-repeat:no-repeat;
}

.w009
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w010.gif);
	background-repeat:no-repeat;
}

.w011
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w012.gif);
	background-repeat:no-repeat;
}

.w013
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w014.gif);
	background-repeat:repeat-x;
}

.w_header  {
	background-color : #CC0000;
 	font-family : Verdana;
	font-weight : bold;
 	font-size : 8pt;
 	color : #ffffff;
}

.search  {
 	COLOR : #990000;
 	FONT-FAMILY : Arial;
 	FONT-SIZE : 8pt;
 	border-color : #F4E0E0;
	border-width : 0px;
	background-color: #F4E0E0;
 }
 
.text { font-family: Verdana; font-size: 8pt; color: #000000; clip:   rect(   ); text-decoration: none}

.redtext { font-family: Verdana; font-size: 8pt; color: #ff0000; clip:   rect(   ); text-decoration: none}

.heading { font-family: Verdana; font-size: 8pt; color: #000000; clip:   rect(   ); text-decoration: none}
 
.w015
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w015.gif);
	background-repeat:repeat-y;
}

.w016
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w016.gif);
	background-repeat:repeat-x;
}

.content{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color : #000000;}

a.content{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color : #FFFFFF;}
a.content:hover{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8pt; text-decoration:underline; color : #FFFFFF;}

.small-text{font-family: Verdana; font-size:8pt; color:#000000;}

.w017
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w017.gif);
	background-repeat:no-repeat;
}

.w018
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w018.gif);
	background-repeat:no-repeat;
}

.w019
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w019.gif);
	background-repeat:repeat-x;
}

.wmatter{font-family: Verdana; font-size:8pt; text-decoration:none; font-weight:normal; color:#ffffff;}
.wmatter:hover{font-family: Verdana; font-size:8pt; text-decoration:none; font-weight:normal; color:#ffffff;}

.redbg {
	background-color:#FFF;
}



.w020 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w020.gif);
	background-repeat:no-repeat;
}



.w021 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w021.gif);
	background-repeat:no-repeat;
}

.w022 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w022.gif);
	background-repeat:no-repeat;
}

.w023 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w023.gif);
	background-repeat:repeat-x;
}

.w024 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w024.gif);
	background-repeat:no-repeat;
}

.w025 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w025.gif);
	background-repeat:no-repeat;
}

.w026 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w026.gif);
}

.w027 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w027.gif);
}

.w028 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w028.gif);
	background-repeat:no-repeat;
}

.w029 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w029.gif);
	background-repeat:repeat-x;
}

.w030 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w030.gif);
	background-repeat:no-repeat;
}

.cathead {
 	font-family:Verdana;
	font-weight:bold;
 	font-size:8pt;
 	color:#ffffff;
	padding-left:10px;
}

.w031 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w031.gif);
	background-repeat:no-repeat;
}

.w032 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w032.gif);
	background-repeat:no-repeat;
}

.w033 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w033.gif);
	font-family:Verdana;
	font-size:8pt;
	text-decoration:none;
	color:#ffffff;
}

.w034 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w034.gif);
	background-repeat:no-repeat;
}

.catheadlinks {
 	font-family:Verdana;
	font-weight:bold;
 	font-size:8pt;
 	color:#ffffff;
	padding-left:10px;
	text-decoration:none;
}

.catheadlinks:hover {
	font-weight:bold;
 	color:#ffffff;
	text-decoration:underline;
}

.w035 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w035.gif);
}

.w036 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w036.gif);
}

.w037 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w037.gif);
}

.w038 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w038.gif);
}

.redheadlinks {
 	font-family:Verdana;
	font-weight:bold;
 	font-size:8pt;
 	color:#3D75AE;
	text-decoration:none;
}

.redheadlinks:hover {
	font-weight:bold;
 	color:#FFF;
	text-decoration:underline;
}

.whitehead1 {
	font-family:Verdana, Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-weight: bold;
	font-size: 11px;
}
.redhead1 {
	color: #3D75AE;
	font-weight: bold;
	font-size: 11px;
}
.pricetxt1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	font-weight: bold;
}
.cat_title {
	font-size:12px;
	color: #990000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}


.desc_title {
 	font-family:Verdana;
	font-weight:bold;
 	font-size:8pt;
 	color:#3D75AE;
	text-decoration:none;
}

.rmatter
{
	color:#ff0000;
}

.w039
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w039.gif);
	background-repeat:no-repeat;
}
.w040
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w040.gif);
	background-repeat:no-repeat;
}
.w041
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w041.gif);
	background-repeat:no-repeat;
}
.w042
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w042.gif);
	background-repeat:no-repeat;
}
.w043
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w043.gif);
	background-repeat:repeat-y;
}
.w044
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w044.gif);
	background-repeat:repeat-y;
}
.w045
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w045.gif);
	background-repeat:repeat-x;
}
.w046
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w046.gif);
	background-repeat:repeat-x;
}
.w047
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w047.gif);
	background-repeat:no-repeat;
}


.w048
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w048.gif);
	background-repeat:no-repeat;
}

.w048b
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w048b.gif);
	background-repeat:repeat-x;
}

.w049
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w049.gif);
	background-repeat:no-repeat;
}

.w050
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w050.gif);
	background-repeat:no-repeat;
}

.w051
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w051.gif);
	background-repeat:repeat-x;
}

.w052
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w052.gif);
	background-repeat:repeat-x;
}

.w053
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w053.gif);
	background-repeat:no-repeat;
}

.left_bg
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/left_bg.gif);
	background-repeat:repeat-y;
}

.right_bg
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/right_bg.gif);
	background-repeat:repeat-y;
}

.w054
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w054.gif);
	background-repeat:no-repeat;
}

.w055
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w055.gif);
	background-repeat:no-repeat;
}

.w056
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w056.gif);
	background-repeat:no-repeat;
}

.w057
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w057.gif);
	background-repeat:no-repeat;
}

.w058, .w058 a
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w058.gif);
	background-repeat:repeat-x;
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
  font-size:1.3em;
	color:#cc0033;
}

.w059
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w059.gif);
	background-repeat:repeat-x;
}

.w060
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w060.gif);
	background-repeat:repeat-y;
}

.w061
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w061.gif);
	background-repeat:repeat-y;
}

.w062
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w062.gif);
	background-repeat:no-repeat;
}

.white-link{font-family: Arial; font-size:8pt; text-decoration:none; font-weight:normal; color:#ffffff;}
.white-link:hover{font-family: Arial; font-size:8pt; text-decoration:underline; font-weight:normal; color:#ffffff;}


.w063
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w063.gif);
	background-repeat:no-repeat;
}

.w064
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w064.gif);
	background-repeat:no-repeat;
}

.w065
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w065.gif);
	background-repeat:repeat-x;
}

.w066
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w066.gif);
	background-repeat:repeat-x;
}

.w067
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w067.gif);
	background-repeat:no-repeat;
}

.w068
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w068.gif);
	background-repeat:repeat-y;
}

.w069 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w069.gif);
}

.w070 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w070.gif);
}

.w071 {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w071.gif);
	background-repeat:repeat-x;
}


.w072
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w072.gif);
	background-repeat:no-repeat;
}

.w073
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w073.gif);
	background-repeat:no-repeat;
}

.w074
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w074.gif);
	background-repeat:no-repeat;
}

.w075
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w075.gif);
	background-repeat:no-repeat;
}

.w076
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w076.gif);
	background-repeat:repeat-y;
}

.w077
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w077.gif);
	background-repeat:repeat-y;
}

.w078
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w078.gif);
	background-repeat:repeat-x;
}

.w079
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w079.gif);
	background-repeat:repeat-x;
}

.w080
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w080.gif);
	background-repeat:no-repeat;
}

.w081
{
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w081.gif);
	background-repeat:no-repeat;
}

.gmatter
{
	font-size:11px;
	color: #990000;
	font-weight: bold;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	text-decoration:none;
}

.order-header  {
 	COLOR : #990000;
 	FONT-FAMILY : verdana;
	font-weight:normal;
	text-decoration:none;
	FONT-SIZE : 8pt;
 }

.table-border
{
	border-right:solid 1px #cccccc;
	border-left:solid 1px #cccccc;
	border-top:solid 1px #cccccc;
	border-bottom:solid 1px #cccccc;
	background-color:#f1f1f1;
}

.marea-title {font-family:Verdana, Arial, Helvetica, sans-serif;color: #FFFFFF;font-weight: bold;font-size: 11px; text-decoration:none;}
.marea-title:hover {font-family:Verdana, Arial, Helvetica, sans-serif;color: #FFCCCC;font-weight: bold;font-size: 11px; text-decoration:none;}

.h1-title{font-family: Verdana, Arial, Helvetica, sans-serif; font-size:8pt; color : #990000; font-weight:bold;}

.tabbrd-lightpink
{
	border-right:solid 1px #DBC7C7;
	border-left:solid 1px #DBC7C7;
	border-top:solid 1px #DBC7C7;
	border-bottom:solid 1px #DBC7C7;
	background-color:#FFE1E1;
}

.nostyle {
	font-family:'';
	font-size:'';
	color:'';
	border:medium none;
	
}

#astate {
	background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w051r.gif);
	background-repeat:repeat-x;
  width:100%;
  height:100%;
color:#000;
font-weight: bold;
 padding:7px 15px 15px 15px;
}

.w051 a {
  width:100%;
  height:100%;
 padding:7px 15px 15px 15px;
}

.w051 a:hover {
  width:100%;
  height:100%;
 padding:7px 15px 5px 15px;
background-image:url(http://www.bunkermusic.com.au/templates/pl_weddings/images/w051l.gif);
}